/*	Viewport sizes and paddings
	***************************/
/*	Colors
	******/
/*	Fonts
	*****/
#overstapweken-bar {
  background: #a2b0b1;
  line-height: 32px;
  position: relative;
  z-index: 1;
  overflow: hidden; }

@media (min-width: 801px) {
  #overstapweken-bar {
    padding: 31px 20px 31px 20px;
    font-size: 22px;
    line-height: 32px;
    text-align: center; }
    #overstapweken-bar .label {
      height: 32px;
      padding-left: 7px;
      line-height: 32px;
      margin: 0 22px 0 0; }
      #overstapweken-bar .label:after {
        width: 32px;
        height: 19px;
        right: -19px; }
  body.category #header {
    margin-bottom: 0; }
  body.category #overstapweken-bar {
    padding-bottom: 71px;
    z-index: -1; }
  body.category #product-list-col > .category-tabs {
    margin-top: -40px; } }

@media (max-width: 800px) {
  body.home h1.emoji:before {
    width: 40px;
    height: 40px;
    top: 6px;
    margin-right: 8px; }
  #overstapweken-bar {
    padding: 20px 15px 20px 15px;
    font-size: 16px;
    line-height: 24px; }
    #overstapweken-bar .label {
      line-height: 24px;
      margin: 0 18px 0 0; }
  body.category #overstapweken-bar {
    padding-top: 60px; }
  body.category .category-layout {
    padding-top: 0; } }
